@charset "utf-8";
blockquote,body,caption,dd,div,dl,dt,em,fieldset,form,h1,h2,h3,h4,h5,h6,html,iframe,img,label,legend,li,object,ol,p,pre,span,strong,table,tbody,td,tfoot,th,thead,tr,ul,article,section,aside,figure{margin:0;outline:0 none;padding:0;-webkit-text-size-adjust:none;}
body,html{font-family:'Microsoft YaHei',Helvetica,Tahoma,StSun,SimSun,sans-serif;font-size:12px;height:100%;background-color:#fff;}
ol,ul,li{list-style:none}
table{border-collapse:collapse;border-spacing:0;}
:focus{outline:0}
button::-moz-focus-inner{padding:0;border:0}
a{outline:0;text-decoration:none;-webkit-tap-highlight-color:rgba(255,0,0,0);}
input{-webkit-appearance:none;border-radius:none;background:none;border:0 none;margin:0;padding:0;}
img{border:0;}
.clearfix:after{display:block;clear:both;height:0;visibility:hidden;content:"."}
.clearfix{display:block;*display:inline-block;zoom:1;}
* html .clearfix{height:1%}
.fl{float:left;}
.fr{float:right;}
.hide{display:none}
.tac{text-align:center}
.tar{text-align:right}
.main{width:1200px;margin:0 auto;}

.wrapper{height:100%;min-height:760px;position:relative;z-index:0;}

.header{height:100px;width:100%;background:url(./headerbg.png) 50% 50% repeat;position:relative;z-index:2;}
.logo{width:235px;height:100px;}
.nav{width:965px;height:100px;}
.nav li{float:left;width:193px;height:100px;line-height:100px;text-align: center;}
.nav li a{display: block;width:180%;height:100%;font-size:15px;color:#8e8e8e;transition:color ease 0.5s;}
.nav li a:hover,.nav li a.active{color:#cf3f3f;}
/*首页背景轮播*/
.wrapbg{width:100%;height:100%;position:absolute;left:0;top:0;z-index:0;background:url(../images/headerbg.jpg) 50% 50% no-repeat;background-size:cover;}
.wrapbg ul{width:100%;height:100%;position:absolute;left:0;top:0;z-index:0;overflow:hidden;}
.wrapbg ul li{width:100%;height:100%;position:absolute;left:0;top:0;z-index:0;background-position:50% 50%;background-repeat:no-repeat;background-size:cover;opacity:0;transform:scale(1);transform-origin:50% 50%;transition:transform linear 10s;}
.wrapbg ul li.active{transform:scale(1);}

.content{width:1200px;min-height:333px;position:absolute;left:50%;bottom:0;z-index:2;margin-left:-600px;}
/*首页小程序*/
.wechatwpy{display:none;width:1200px;min-height:46px;}
.wechatwpy .wpybtn{width:186px;height:46px;margin:0 auto;}
.wechatwpy .wpybtn a{display:block;height:46px;background: url(../images/wpytitle.png) 0 100% no-repeat;}
.wechatwpy .wpybtn a.open{background-position:0 0;}
.wechatwpy .wpybox{display:block;background-color:#000;width:1200px;text-align:center;border-radius:16px 16px 0 0;}
.wechatwpy .wpybox p{display:inline-block;width:100px;height:117px;padding:18px 0 0;overflow:hidden;margin-left:18px;;color:#fff;text-align: center;}
.wechatwpy .wpybox p img{display:block;margin:0 auto;width:92px;height:92px;}
.wechatwpy .wpybox p span{display:block;height:24px;line-height:24px;}
/*首页轮播*/
.swiper-container{width:485px;height:333px;overflow:hidden;position:relative;}
.swiper-container .swiper-wrapper{width:4850px;height:333px;position:absolute;left:0;top:0;z-index:3;}
.swiper-container .swiper-wrapper li{float:left;width:485px;height:333px;overflow:hidden;}
.swiper-container .swiper-wrapper li a,.swiper-container .swiper-wrapper li a img{display:block;width:100%;height:100%;}
.swiper-container .swiper-pagination{position:absolute;z-index:10;height:15px;overflow:hidden;text-align:right;width:449px;padding:0 18px;left:0;bottom:14px;}
.swiper-container .swiper-pagination span{display:inline-block;text-align:center;width:14px;height:14px;line-height:14px;background:#000;margin:0 6px;border-radius:50%;cursor:pointer;overflow:hidden;text-indent:-20px;}
.swiper-container .swiper-pagination span.active{ background:#cf3f3f;}
/*首页新闻*/
.news{width:428px;height:333px;padding:0 20px;background-color:#282b2d;}
.news h2{font-size:24px;font-weight:normal;color:#999;border-bottom:1px solid #333638;height:42px;line-height:42px;padding-top:6px;margin-bottom:12px;}
.news h2 a.fr{color:#54595c;font-size:14px;margin-top:6px;}
.news dl{width:424px;margin:0 auto;}
.news dl dt{text-align:center;height:30px;line-height:30px;background-color:#333638;margin-bottom:6px;}
.news dl dt a{color:#fff;font-weight:bold;font-size:18px;width:404px;height:30px;display:block;margin:0 auto;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.news dl dd{overflow:hidden;height:38px;line-height:38px;}
.news dl dd a{float:left;color:#ececec;font-size:14px;width:360px;padding-left:17px;background:url(../images/newsicon.png) 1px 50% no-repeat;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.news dl dd em{float:right;color:#54595c;font-size:14px;width:40px;font-style:normal;}
/*首页产品*/
.games{width:247px;height:333px;overflow:hidden;background-color:#393c3e;position:relative;z-index:3;}
.games .moregames{width:39px;height:39px;position: absolute;right:0;top:0;background:url(../images/moregame.png) 0 0 no-repeat;z-index:8;}
.games ul{width:2470px;height:333px;position:absolute;left:0;top:0;z-index:3;}
.games ul li{width:247px;height:333px;float:left;}
.games ul li .game{display:block;height:72px;line-height:28px;padding:12px 0 0 16px;position:relative;overflow:hidden;box-shadow:0 0 0 rgba(122,122,122,0) inset;transition:box-shadow linear 0.5s;}
.games ul li .game img{display:block;width:57px;height:57px;float:left;margin-right:12px;}
.games ul li .game strong,.games ul li .game .otherinfo strong{display: block;color:#ececec;font-size:16px;font-weight:normal;}
.games ul li .game span,.games ul li .game .otherinfo span{display: block;color:#989898;font-size:14px;}
.games ul li .game .otherinfo{width:231px;height:72px;background:url(../images/gameinfobg.png) 0 0 repeat;position:absolute;left:0;top:-84px;line-height:28px;padding:12px 0 0 16px;transition:top linear 0.33s 0.15s;}
.games ul li .game .otherinfo i{display: block;position:absolute;right:20px;top:24px;width:66px;height:28px;line-height:28px;color:#aaa;border:1px solid #aaa;font-style:normal;text-align:center;border-radius:5px;background:#000;transition:all ease 0.33s;}
.games ul li .game:hover{box-shadow:0 0 20px rgba(122,122,122,1) inset;}
.games ul li .game:hover .otherinfo{top:0;}
.games ul li .game .otherinfo i:hover{background:#fff;color:#323232;}
.games .swiper-pagination{position:absolute;z-index:10;height:10px;overflow:hidden;text-align:center;line-height:1;font-size:0px;width:247px;left:0;bottom:0;}
.games .swiper-pagination span{display:inline-block;width:4px;height:4px;background:#aaa;margin:0 2px;border-radius:50%;cursor:pointer;overflow:hidden;text-indent:-20px;}
.games .swiper-pagination span.active{ background:#fff;}

/**内页**/
.pagetitle{background-color:#050a12;height:230px;background-position:50% 0;background-repeat: no-repeat;}
.pagecontent .main{position:relative;}
.pagecontent .main .wechatwpy{display:none;width:1200px;min-height:46px;border-bottom: 1px solid #000;}
.pagecontent .main .wechatwpy .wpybtn{width:186px;height:46px;margin:0;}
.pagecontent .main .wechatwpy .wpybox{text-align:left;border-radius:0 16px 0 0;}

/*关于我们*/
.aboutus{padding:20px 46px 80px;}
.aboutus h2{color:#282b2d;font-size:30px;height:100px;line-height:100px;}
.aboutus h2 b{color:#9c9c9c;font-size:18px;margin-left:6px;}
.aboutus p{color:#282b2d;font-size:18px;line-height:36px;margin-bottom:36px;width:612px;word-break:break-all;text-indent:36px;}
.aboutus .tac{float:right;margin-top:-40px;margin-right:-163px;}

/*新闻列表*/
.newstab{width:1200px;text-align:center;padding:5px 0;margin:0 auto;}
.newstab span{display:inline-block;width:130px;height:60px;line-height:60px;margin:0 10px;}
.newstab span a{display: block;width:100%;height:60px;background: #fff;color:#5b5b5b;font-size: 18px;border-radius:8px;}
.newstab span a.on{background:#cf3f3f;color:#fff;}
.newslist{margin-bottom:120px;}
.newslist ul li{background:#fff;transition:background linear 0.33s;}
.newslist ul li .newsbox{display:block;width:800px;padding:20px 140px 20px 260px;margin:0 auto;position:relative;transform:translateX(0);transition:transform ease 0.33s;}
.newslist ul li .newsbox a{display:block;}
.newslist ul li:hover{background:#eaeaea;}
.newslist ul li:hover .newsbox{transform:translateX(-50px);}
.newsbox a h2{font-size:24px;color:#000;font-weight:normal;height:60px;line-height:60px;}
.newsbox a p{font-size:12px;line-height:14px;color:#5b5b5b;height:60px;}
.newsbox a b{font-size:14px;color:#5b5b5b;font-weight:normal;}
.newsbox a em{position: absolute;width:100px;height:38px; text-align:center;line-height:38px;left:104px;top:40px;font-size:18px;font-style:normal;color:#fff;background-color:#aaa;border-radius:6px;}

.newstitle{text-align:center;padding:50px 0 30px;border-bottom: 1px solid #d6d6d6;}
.newstitle h1{color:#000;font-weight:normal;height:60px;line-height:60px;}
.newstitle p{color:#838383;font-size:14px;line-height:30px;margin-bottom:10px;}
.newstitle .sharebox{display:none;width:230px;margin:0 auto;height:28px;line-height:28px;}
.newstitle .sharebox span{font-size:16px;color:#838383;vertical-align:middle;}
.newstitle .sharebox a{vertical-align:middle;float:left;width:20px;height:20px;border:4px solid #8e8e8e;margin-left:5px;background:#8e8e8e url(../images/shareico.png) 50% 50% no-repeat;transition:all ease 0.5s;}
.newstitle .sharebox a.weixin{background-position:0 -20px;}
.newstitle .sharebox a.sina{background-position:0 0;}
.newstitle .sharebox a.qzone{background-position:0 -60px;}
.newstitle .sharebox a.renren{background-position:0 -120px;}
.newstitle .sharebox a.douban{background-position:0 -80px;}
.newstitle .sharebox a:hover{background-color:#a70d01;}
.newstext{width:1000px;margin:0 auto;color:#5b5b5b;padding:50px 0 100px;}
.newstext p{line-height: 30px;margin-top: 5px;font-size:14px;}
.WeixinShareQrcode{display:none;position: absolute;left:50%;top:50%;margin:-148px 0 0 -131px;text-align: center;width:240px;height:275px;padding:10px;border:1px solid #d8d8d8;background:#fff;}
.WeixinShareQrcode h2{text-align: center;font-size:14px;color:#323232;padding:6px 0 12px;}
.WeixinShareQrcode .ShareQrcode{width:150px;height:150px;margin:10px auto 18px;}
.WeixinShareQrcode p{text-align: center;font-size:14px;color:#989898;}
.WeixinShareQrcode .closepop{display: block;width:20px;height:20px;line-height:20px;text-align:center;color:#323232;position: absolute;right:0;top:0;font-family:sans-serif;font-size: 14px;}



.pager{padding:30px 0 0;margin-bottom:30px;text-align:center;}
.pager a{display:inline-block;margin:0 5px;font-size:16px;height:24px;width:24px;text-align:center;line-height:24px;color:#5f5f5f;}
.pager span{display:inline-block;margin:0 5px;font-size:16px;height:24px;width:24px;text-align:center;line-height:24px;color:#999;box-sizing:border-box;}
.pager b{display:inline-block;margin:0 5px;font-size:16px;height:24px;width:60px;text-align:center;line-height:24px;color:#adadad;border-radius:4px;}
.pager a.arrow{display:inline-block;margin:0 5px;font-size:16px;height:24px;width:60px;text-align:center;line-height:24px;color:#323232;border-radius:4px;}
.pager a.current{font-weight:bold;}
/**产品中心**/
.gamespage{padding:58px 0 0;}
.nowgame{position:relative;height:281px;background-color:#282b2d;border-radius:10px;margin-bottom:94px}
.nowgame .gameinfo{padding:13px 0 0 70px;width:420px;height:268px;color:#ececec;position:relative;}
.nowgame .gameinfo h2{font-size:24px;font-weight:normal;line-height:60px;}
.nowgame .gameinfo .desc{font-size:14px;line-height:24px;word-break: break-all;height:120px;overflow:hidden;}
.nowgame .gameinfo .wechatQrcode{width:100px;height:130px;text-align:center;position:absolute;left:72px;top:206px;}
.nowgame .gameinfo .wechatQrcode span{color:#ececec;font-size:14px;display: block;line-height:30px;}
.nowgame .gameinfo .wechatQrcode img{display:block;width:100px;height:100px;}
.nowgame .gameinfo .homelink{display:block;width:120px;height:40px;position:absolute;left:360px;top:215px;color:#ececec;font-size:18px;text-align:center;line-height:40px;border:1px solid #ececec;border-radius:4px;}

.gameSwiper-container{width:617px;height:349px;overflow:hidden;position: absolute;right:44px;top:-38px;border-radius:6px;}
.gameSwiper-container .gameSwiper-wrapper{width:6170px;height:349px;position:absolute;left:0;top:0;z-index:3;}
.gameSwiper-container .gameSwiper-wrapper li{float:left;width:617px;height:349px;overflow:hidden;}
.gameSwiper-container .gameSwiper-wrapper li a,.gameSwiper-container .gameSwiper-wrapper li a img{display:block;width:100%;height:100%;}
.gameSwiper-container .swiper-pagination{position:absolute;z-index:10;height:15px;overflow:hidden;text-align:right;width:581px;padding:0 18px;left:0;bottom:14px;}
.gameSwiper-container .swiper-pagination span{display:inline-block;text-align:center;width:14px;height:14px;line-height:14px;background:#000;margin:0 6px;border-radius:50%;cursor:pointer;overflow:hidden;text-indent:-20px;}
.gameSwiper-container .swiper-pagination span.active{ background:#cf3f3f;}

.gamelist{padding-bottom:100px;}
.gamelist ul{width:1220px;}
.gamelist ul li{width:388px;margin-right:18px;float:left;}
.gamelist ul li a{display: block;height:300px;}
.gamelist ul li a b{display:block;width:100%;height:242px;overflow:hidden;border-radius:5px;}
.gamelist ul li a b img{display:block;width:100%;height:242px;transform:scale(1); transition:transform ease 0.66s;}
.gamelist ul li a span{display: block;text-align: center;line-height:32px;color:#282b2d;font-size:14px;}
.gamelist ul li a:hover b img{transform:scale(1.2);}

/*产品内页*/
.gamedetail{border:solid 1px #e5e5e5;margin: 60px 0;padding:40px 61px 80px;}
.gametitle{width:100%;height:144px;padding-bottom:40px;border-bottom: 1px solid #e5e5e5;position:relative;}
.gametitle .qrcodeBox{width:226px;height:190px;padding:5px 5px 5px 0;border:1px solid #e5e5e5;position: absolute;right:195px;top:-28px;}
.gametitle .qrcodeBox img{display:block;float:right;width:190px;height:190px;}
.gametitle .qrcodeBox span{display:block;float:left;width:36px;height:190px;writing-mode: vertical-lr;writing-mode: tb-lr;vertical-align: middle;line-height:36px;letter-spacing:4px;text-align: center;}
.gametitle>img{display: block;float:left;margin-right:30px;width:144px;height:144px;border-radius:20px;}
.gametitle h2{font-size:22px;color:#3b3b3b;font-weight:500;padding-top:28px;}
.gametitle p{font-size:16px;color:#3b3b3b;margin-top:10px;text-indent:2px;}
.iosbtn,.androidbtn{display:block;width:170px;height:60px;font-size:18px;font-weight:500;position:absolute;right:0;border:1px solid #d4d4d4;line-height:60px; text-align: center;color:#323232;text-indent:30px;border-radius:8px;transition:background-color ease 0.5s}
.iosbtn{top:10px;background:#fff url(../images/ios.png) 35px 14px no-repeat;}
.androidbtn{top:82px;background:#fff url(../images/and.png) 32px 50% no-repeat;}
.iosbtn:hover{background-color:#f0f0f0;}
.androidbtn:hover{background-color:#efffe9;}

.gamedesc,.gamepicture,.gamenews{padding-top:30px;}
.gamedesc h2,.gamepicture h2,.gamenews h2{font-size:24px;line-height:1.25;color:#3b3b3b;border-left:5px solid #f47820;font-weight:500;padding-left:12px;margin-bottom:35px;}
.gamedesc p{word-break: break-all;color:#626262;font-size:14px;line-height:20px;min-height: 150px;}
.gamepicture{width:1076px;overflow:hidden;padding-bottom:50px;}
.gamepicture ul{width:1200px;}
.gamepicture ul li{width:333px;height:188px;float:left;padding-right:38px;padding-bottom:38px;}
.gamepicture ul li img{display:block;width:100%;height:100%;}
.gamenews p{width:400px;border-bottom:1px solid #e5e5e5;height:50px;line-height:50px;font-size:14px;background:url(../images/newsico.png) 3px 50% no-repeat;padding-left:66px;}
.gamenews p a{display:block;width:400px;height:50px;color:#3b3b3b;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

/**家长监护**/
.prodect{width:800px;margin:0 auto;padding-bottom:100px;}
.prodect-desc{color:#5b5b5b;padding-top:30px;line-height:30px;}
.prodect-tab{text-align:center;padding:20px 0;}
.prodect-tab span{display:inline-block;width:130px;height:60px;line-height:60px;margin:0 10px;}
.prodect-tab span a{display: block;width:100%;height:60px;background: #fff;color:#5b5b5b;font-size: 18px;border-radius:8px;}
.prodect-tab span a.on{background:#cf3f3f;color:#fff;}
.prodect-text .textbox{display:none;}
.prodect-text .textbox h3{font-size:24px;font-weight:normal;color:#000;line-height:60px;}
.prodect-text .textbox p{color:#5b5b5b;line-height:30px;margin-bottom:16px;word-break: break-all;}
.prodect-text .textbox p a{color:#5b5b5b;}
.prodect-text .textbox p a.download{padding-right:20px;background:url(../images/download.png) 100% 50% no-repeat;}
/*联系我们*/
.contact{width:1200px;padding:50px 0 120px;margin:0 auto;}
.markmsg{padding-left:47px;width:513px;}
.markmsg p{font-size:18px;color:#282b2d;line-height:36px;}
.formbox{padding-top:20px;}
.formbox .msgtitle{display:block;margin-bottom:16px;height:30px;width:470px;padding:10px;border:1px solid #a0a0a0;border-radius:5px;}
.formbox .msgcontent{display:block;margin-bottom:16px;height:160px;width:470px;padding:10px;border:1px solid #a0a0a0;border-radius:5px;resize:none;}
.formbox .msgmail{display:block;margin-bottom:25px;height:30px;width:470px;padding:10px;border:1px solid #a0a0a0;border-radius:5px;}
.formbox .msgbutton{display:block;width:145px;height:56px;line-height: 56px;color:#fff;text-align:center;font-size:18px;border-radius:5px;background-color:#cf3f3f;}
.map{padding:8px 6px 6px;border:1px solid #eee;width:600px;border-radius:5px;margin-top:13px;}
.map h2{height:84px;line-height: 84px;font-weight:normal;color:#282b2d;font-size:24px;text-align:center;}
.map .mapbox{width:600px;height:417px;}

/*版权*/
.copyright{background:#0e0e0e;text-align:center;color:#989898;padding:20px 0;font-size:14px;line-height:32px;}
.copyright p a{color:#989898;}
.copyright p .vam{vertical-align:middle;}
.copyright p img.vam{vertical-align:middle;width:28px;margin-left:16px;margin-top:-4px;}

